@import 'https://fonts.googleapis.com/css?family=Arima+Madurai:300|Open+Sans:400,400i,600,600i';


/* TEXT */
p,td,li,div{font-size: 15px;font-family: 'Open Sans', sans-serif;line-height: 160%;color:#333333;font-weight:400;}
h4{font-size: 16px  !important;font-family: 'Open Sans', sans-serif;line-height: 160%;color:#333333;font-weight:400;}
h3{font-size: 18px  !important;font-family: 'Open Sans', sans-serif;line-height: 160%;color:#333333;font-weight:400;}
h2{text-transform: uppercase;font-family:  'Open Sans', sans-serif;font-size: 20px !important;font-weight:400;line-height:160%;color:#333333;}
h1{background:url(/images/design/i_page.png) no-repeat center bottom;text-transform: uppercase;font-family:'Arima Madurai', cursive;font-size: 36px;0px;color:#333333;text-align:center;font-weight:300;margin:15px 0px 30px 0px;padding-bottom:30px;} 
.footertext,.footertext a,.footertext a:hover{display:none;}
a{font-family: 'Open Sans', sans-serif;color: #4990ce;text-decoration: none;}
a:hover{font-family: 'Open Sans', sans-serif;color: #979797;text-decoration: none;}
strong{font-weight:600;}

.top-status div {color:#ffffff;line-height:40px;text-transform: uppercase;vertical-align: middle;font-family:'Open Sans', sans-serif;font-size: 14px;font-weight:400;}
.top-status a:hover{color:#ffffff;}
.top-status a{color:#e2e2e2;}

.footer-body div{color: #ffffff;font-size: 14px;line-height:24px;font-weight:400;}
.footer-body a:hover{color: #ffffff;}
.footer-body a{color: #e2e2e2;}
.footer-title{font-family:'Arima Madurai', cursive;text-transform: uppercase;font-size: 18px;}
.footer-links{text-transform: uppercase;font-size: 14px;}

.SNavBar {line-height: 120%;text-decoration: none;display: block;padding: 7px;}
a.SNavBar{color:#333333;}
a.SNavBar:hover{color: #979797;}

.CalText{font-size:13px;line-height:14px;margin-bottom:5px;margin-left:3px;}     


/* MENU */

.navbar .navbar-nav {display: inline-block;float: none;}

.navbar .navbar-collapse {text-align: right;}

.navbar-default {background: none;filter: none;border: none;-webkit-box-shadow: none;box-shadow: none;}

.navbar {margin-bottom: 0px;z-index: 50;}

.navbar-default a,.navbar-default .navbar-nav>li>a{background:none;filter:none;background-repeat:none;-webkit-box-shadow:none;box-shadow:none;font-family:'Arima Madurai', cursive;font-size:15px;
text-decoration: none;text-transform: uppercase;color: #ffffff;font-weight:400;}

.navbar-default .navbar-nav>li>a:hover, .navbar-default a:hover,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover,.navbar-default a:hover,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {background:none;filter:none;background-repeat:none;-webkit-box-shadow:none;box-shadow:none;font-family:'Arima Madurai', cursive;
font-size:15px;text-decoration: none;text-transform: uppercase;color:#e2e2e2;font-weight:400;}

.dropdown-menu  {color:none;
background: url(/images/design/menu.png) repeat;border-radius: 0px;font-family:'Arima Madurai', cursive;font-weight:400;}

.dropdown-menu a:hover {background:none;color:#6e6d6d !important;font-family:'Arima Madurai', cursive;font-weight:400;}

.navbar-nav ul a{text-transform: capitalize;font-size:15px;color:#004812 !important;font-family:'Arima Madurai', cursive;font-weight:400;}

.navbar-nav .collapsible ul .dropdown-menu > li > a:hover,.navbar-nav ul a:hover,.navbar-default .navbar-nav ul>.open>a,.navbar-default .navbar-nav ul>.open>a:focus,
.navbar-default .navbar-default ul>.open>a:hover {background-color:none;text-transform: capitalize;font-family:'Arima Madurai', cursive;font-size:15px;color:#6e6d6d;font-weight:400;}

.navbar-collapse.collapse.in a:hover{font-family:'Arima Madurai', cursive;color:#6e6d6d !important;}

.dropdown.open.collapsible a.has-submenu.highlighted, .dropdown.open.collapsible a.has-submenu,.navbar-collapse.collapse.in a{font-family:'Arima Madurai', cursive;color:#004812;font-weight:400;}

.dropdown.open.collapsible a.has-submenu:hover{font-family:'Arima Madurai', cursive;color:#6e6d6d;font-weight:400;}

.navbar.navbar-default a, .navbar.navbar-default a:hover{padding-left:7px;padding-right:7px;}

.navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow { position: static; margin-top: 10px; margin-right: 0; margin-left: 6px; display: inline-block; width: 0; height: 0; overflow: hidden;}





 
/* Changes to styles for media widths  */


@media (max-width: 767px) {

h1{font-size: 30px;margin:10px 0px 20px 0px;padding-bottom:30px;} 




.navbar-header{margin-right:10px;}

.navbar .navbar-nav {display: inline-block;   float: right;width:100%;margin:0px !important;}

.navbar .navbar-collapse { text-align: left;}

.navbar-toggle {margin-top: 7px;margin-bottom: 2px;margin-right:0px;left:5px;float:right;}

.navbar-default .navbar-toggle .icon-bar{background-color:#ffffff;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {background: url(/images/design/menu.png) repeat;border: 1px solid #eaeaea;}

.navbar-default .navbar-toggle { border: none;}

.navbar-nav>li>a {padding:0px;padding-top: 0px;padding-bottom: 0px;}

.navbar-default a{background:none;filter:none;background-repeat:none;-webkit-box-shadow:none;box-shadow:none;font-family:'Arima Madurai', cursive;font-size:15px;
text-decoration: none;text-transform: uppercase;text-align:left;color:#353434;line-height:20px;}

.navbar-default a:hover,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
background:none;filter:none;background-repeat:none;-webkit-box-shadow:none;box-shadow:none;font-family:'Arima Madurai', cursive;font-size:15px;text-decoration: none;
text-transform: uppercase;text-align:left;color:#6e6d6d;line-height:20px;}
	
.open>.dropdown-menu{background:none;}

.nav>li { padding: 10px !important;}

.navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}

.navbar-nav .sub-arrow, .navbar-default .navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow, .navbar-nav open>collapsible .sub-arrow, .navbar-nav .collapsible .has-submenu.highlighted .sub-arrow, .navbar-nav .collapsible .has-submenu .sub-arrow { border-top: 15px solid; border-right: 15px dashed transparent; border-bottom: 15px dashed transparent; border-left: 15px dashed transparent; position:relative;top: 0px;float: right;margin: 5px -20px 0 10px;}
}

@media (max-width: 600px) {
.welcome{display:none;}
h1{font-size: 24px;margin:0px 0px 10px 0px;padding-bottom:20px;} 
}

@media (max-width: 450px) {
p,td,li,div{font-size: 14px;}
.top-contact{font-size:13px;}
.top-status div {font-size:13px;}
h1{font-size: 22px;}


}

@media (max-width: 370px) {
.footer-body div{font-size: 13px;}
.footer-links{text-transform: uppercase;font-size: 13px;}
}

